package com.colorful.keyboard.theme.ad

import com.anythink.core.api.ATAdInfo
import com.anythink.core.api.AdError


interface LoadListener {
    fun loadFailed(error: AdError?) {}
    fun loaded(ad: ATAdInfo) {}
}